/***************************
	Basic Containers
***************************/

body {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	line-height: 16px;
	background: #F2F6F9 url("../img/background.gif") repeat-x;
}

h1 {
	color: #636562;
	font-size: 24px;
	line-height: 28px;
}

h2 {
	color: #636562;
	font-size: 20px;
	line-height: 24px;
}

h3 {
	font-weight: normal;
}

em {
	font-style: italic;
}

p {
	margin: 16px 0px;
}

strong {
	font-weight: bold;
}

/***************************
	Generic Classes
***************************/

.centered {
	width: 781px;
	margin: 0px auto;
}

.playerLauncherContainer {
	height: 46px;
	text-align: center;
}

.playerLauncher {
	cursor: pointer;
	width: 320px;
	padding: 0 12px;
	font-size: 18px;
	line-height: 22px;
}

/************************************
	Frames
************************************/

iframe {
	width: 778px;
}

iframe#registration {
	height: 1200px;
}

iframe#smallRegistration {
	height: 515px;
}

iframe#login {
	height: 175px;
}

/***************************
	Header
***************************/

header img#banner {
	margin: 25px;
}

/***************************
	Body
***************************/

section#innerBody {
	overflow: hidden;
	margin: -1px 1px 0px 0px;
	padding: 5px 20px;
	border-left: 1px solid #C2CCD9;
	border-right: 1px solid #C2CCD9;
	background: #FFFFFF;
}

article#content h1 {
	margin: 16px 0px;
}

.noRegistrationContent {
	color: #444444;
	margin: 34px 0 0 0;
}

div#innerBodyTop {
	height: 20px;
	background: url("../img/content-top.png") no-repeat;
}

div#innerBodyBottom {
	height: 20px;
	background: url("../img/content-bottom.png") no-repeat;
}

/***************************
	Event Information
***************************/

img#secondary {
	float: left;
}

article#eventInformation
{
	overflow: hidden;
	color: #636562;
	font-size: 14px;
}

article#eventInformation ul
{
	float: left;
	margin: 0px 0px 0px 18px;
}

article#eventInformation li
{
	margin: 9px 0px;
}

article#eventInformation li:first-child
{
	margin-top: 5px;
}

.eventInformationDate,
.eventInformationTitle {
	float: left;
	width: 240px;
	text-align: center;
}

.eventInformationCentered {
	width: 480px;
	margin: 0 auto;
}

/***************************
	Speakers
***************************/

ul#speakers hr {
	display: block;
	margin: 0px 0px 12px 0px;
}

/***************************
	Footer
***************************/

footer img.logo {
	margin: 16px 0px;
}

footer img#mars {
	float: left;
}

footer img#one {
	float: right;
}